.h5 li{
    padding-left: 20px;
}

.sitemap-list {
    flex-direction: column;
}

.sitemap-list ul {
    list-style-type: revert;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 30px;
    
}

.map-title {
    margin-bottom: 30px;
}

.map-title a {
    margin-bottom: 10px;
}

.sitemap-list ul a {
    font-size: 16px;
    line-height: 24px;
    color: #1A3C5E;
    font-weight: 400;
    font-family: "NotoSansSemiBold";
    display: block;
}

.sitemap-list ul li {
    margin-left: 40px;
}